/* CSS Document */
body{background:url(images/bg.jpg) 0 0;}
.bg1{min-width:998px; _width:expression(this.clientWidth<998?998+"px":this.clientWidth+"px"); margin:0 auto; padding-bottom:50px; background:url(images/bg1.jpg) no-repeat center bottom; zoom:1;}
.bg2{min-width:998px; margin:0 auto;  background:url(images/bg1v1.jpg) no-repeat center 0;}
.header{min-width:998px; margin:0 auto; height:90px; background:url(images/nav.png) no-repeat center 0;}
.nav{width:916px; margin:0 auto; position:relative;}
	.nav h1{width:195px; height:90px; position:absolute; left:50%; margin-left:-97px;}
		.nav h1 a{display:block; height:90px; text-indent:-9999px; outline:none;}
		.nav ul{height:25px; padding-top:30px;}
		.nav li{float:left; height:25px;}
		.nav li a{display:block; height:25px; text-indent:-9999px; outline:none;}
		.nav li a:hover,.nav li a.active{background:url(images/nav.png) no-repeat -89px -120px;}
		#n1{width:56px;}
			#n1 a:hover,#n1 a.active{background-position:-89px -120px;}
		#n2{width:98px;}
			#n2 a:hover,#n2 a.active{background-position:-145px -120px;}
		#n3{width:96px;}
			#n3 a:hover,#n3 a.active{background-position:-243px -120px;}
		#n4{width:98px;}
			#n4 a:hover,#n4 a.active{background-position:-339px -120px;}
		#n5{width:95px; margin-left:222px; display:inline;}
			#n5 a:hover,#n5 a.active{background-position:-659px -120px;}
		#n6{width:96px;}
			#n6 a:hover,#n6 a.active{background-position:-754px -120px;}
		#n7{width:100px;}
			#n7 a:hover,#n7 a.active{background-position:-850px -120px;}
		#n8{width:50px;}
			#n8 a:hover,#n8 a.active{background-position:-950px -120px;}
.wrapper{width:973px; margin:136px auto 0;}
.main1{background:url(images/main1_fd.png) no-repeat 0 bottom; padding-bottom:25px; position:relative;}
#dragon_middle{width:656px; height:45px; background:url(images/dragon_middle.png) no-repeat 0 0; position:absolute; right:0; bottom:0; _bottom:-1px;}
.home_side{width:393px; float:left; margin-top:108px;}
	.home_side_hd{height:13px; background:url(images/c.gif) no-repeat 0 -506px; overflow:hidden;}
	.home_side_fd{height:13px; background:url(images/c.gif) no-repeat 0 -521px;}
	.home_side_bd{padding-left:13px; padding-bottom:15px; background:url(images/home_side_bg.jpg) repeat-y;}
	
	.bts{width:380px; height:73px; background:url(images/c.gif) no-repeat 0 0;}
		.bts li{float:left; width:25%; height:73px;}
		.bts li a{display:block; height:73px; text-indent:-9999px; outline:none;}
		.bts li a:hover{background:url(images/c.gif) no-repeat 0 -73px;}
			#bt2 a:hover{background-position:-95px -73px;}
			#bt3 a:hover{background-position:-190px -73px;}
			#bt4 a:hover{background-position:-285px -73px;}
	
	.home_side_box{width:347px; margin:15px auto 0;}
		.hsb_hd{height:30px; line-height:30px; padding:0 10px; text-align:right; background:url(images/c.gif) no-repeat 0 -235px;}
			.hsb_more{font-size:12px; color:#939B67; text-decoration:underline;}
			.hsb_more:hover{color:#766E44;}
			.hsb_hd h2{float:left; height:30px; padding-left:28px; font-size:14px; font-weight:bold; color:#766E44; background:url(images/c.gif) no-repeat -660px 0;}
			#dev{background-position:-660px -31px;}
			#shortcut{background-position:-660px -62px;}
		.hsb_bd{padding:5px; background:#F5FBF1; font-size:12px;}
			.act_l{width:170px; padding-top:5px; float:left; height:55px; position:relative;}
				.act_l li{float:left; width:40px; height:55px; color:#A8B498; text-align:center; background:url(images/c.gif) no-repeat -385px 20px; cursor:pointer;}
				#act_02{background-position:-435px 20px;}
				#act_03{background-position:-485px 20px;}
				#act_04{background-position:-535px 20px;}
			.act_r{width:155px; float:left; padding-left:10px; background:url(images/act_line.jpg) no-repeat 0 center;}
				.act_r dt{padding-left:8px; height:22px; line-height:22px; font-weight:bold; color:#A9BB90; background:url(images/c.gif) no-repeat -660px -238px;}
				.act_r dd{height:18px; width:150px; line-height:18px; text-indent:8px;}
					.act_r dd a{color:#63754A;}
			.hot{padding:6px 10px; color:#A98432; background:#DEEBDB;}
				.hot a{color:#A98432; text-decoration:underline;}
			.dev_update{padding:10px 10px 0; color:#63754A;}
				.dev_update h3{font-weight:bold;}
					.dev_update h3 span{margin:0 3px; font-weight:normal;}
				.dev_update ol{margin:5px 0;}
					.dev_update ol li{list-style:inside decimal; line-height:18px;}
			#shortcut_links{padding:0;}
				#shortcut_links li{height:28px; line-height:28px; float:left; width:173px; background:url(images/c.gif) repeat-x -400px -507px;}
					#shortcut_links li a{margin-left:70px; color:#63754A; text-decoration:underline;}
	
	.home_side_bner{margin-top:10px;text-align:center;}
		.home_side_bner img{padding:1px; border:1px solid #102520;}
.news{width:562px; float:left; position:relative;}
	#dragon_side{width:30px; height:114px; background:url(images/dragon_side.png) no-repeat 0 0; position:absolute; right:-18px; top:0;}
	.news_hd{height:12px; background:url(images/c.gif) no-repeat 0 -540px;}
	.news_fd{height:12px; background:url(images/c.gif) no-repeat 0 -552px;}
	.news_bd{padding:0 12px; background:url(images/news_bg.gif) repeat-y 0 0;}
	
	.news_slide{height:148px; position:relative;}
		.news_slide_pic{position:absolute; bottom:0;}
	
	.search_bar{ margin-top:5px; padding:5px; background:#FEFFF2; border:1px solid #E9EBDC; font-size:14px;}
		.search_hot{float:right; font-size:12px; line-height:24px;}
			.search_hot a{color:#98821E; text-decoration:underline;}
		.search_bar .i_text{width:100px; padding:2px; background:#BEC29F; border:1px solid #CDD2A4; border-top-color:#969696; border-left-color:#969696;}
		.search_bar select{background:#BEC29F;}
		.search_bar .bt_search{width:46px; height:24px; border:none; background:url(images/c.gif) no-repeat -660px -162px;}
	
	.news_list{margin-top:5px;}
		.news_li{margin-top:1px; background:url(images/news_box_bg.jpg) repeat-y 0 0;}
		.news_li_hd{height:36px; line-height:36px; padding-left:60px; padding-right:25px; background:url(images/c.gif) no-repeat 0 -348px; cursor:pointer;}
			.news_li_hd h2{float:left; color:#396100; font-size:14px; font-weight:bold;}
			.news_li_hd span{float:right; font-size:12px; color:#97A088;}
			.news_li_hd.active{height:38px; line-height:38px; background-position:0 -386px;}
			.news_li_hd.active h2{color:#203000; font-size:16px;}
			.news_li_hd.active span{float:left; color:#203000;}
		.news_li_bd{display:none; height:170px; padding:10px 15px; font-size:14px; color:#003D2A; text-align:justify; background:url(images/news_box_fd.jpg) no-repeat 0 bottom; zoom:1;}
		.news_li_bd.active{display:block;}
			.news_li_bd p{text-indent:2em; line-height:1.2em; margin-top:10px;}
			.news_li_bd .news_pic{float:right; margin:0 0 5px 5px; background:#FFF;}
				.news_li_bd .news_pic img{padding:2px; border:1px solid #C7E2CC;}
				.news_li_bd .view_all{display:block; float:right; width:65px; padding-left:15px; height:20px; line-height:20px; font-size:14px; font-weight:bold; color:#00865D; text-decoration:underline; background:url(images/c.gif) no-repeat -660px -210px;}
	.news_list_fd{height:40px; text-align:right; line-height:40px;}
		.news_list_fd a{color:#4D8A61; text-decoration:underline; font-size:14px;}

.main2{background:url(images/main2_bg0.png) repeat-y;}
#m2_f{height:24px; background:url(images/m2_f.png) no-repeat center top;}
.m2_wrapper{background:url(images/main2_bg.jpg) no-repeat 27px bottom;}
.m2_inner{background:url(images/main2_fd.png) no-repeat 0 bottom;}
.m2{background:url(images/main2_hd.png) no-repeat 0 top;}
.m2_left{width:340px; float:left; padding-top:22px; padding-left:30px;}
	.m2_box{width:340px; font-size:12px; margin-bottom:10px;}
		.m2b_hd{height:27px; padding-right:10px; line-height:27px; background:url(images/c.gif) no-repeat -200px -150px;}
			.m2b_hd h2{padding-left:38px; font-size:14px; color:#082A1A; font-weight:bold; float:left; background:url(images/c.gif) no-repeat -670px -540px;}
			.m2b_hd .m2b_more{font-size:12px; color:#025530; text-decoration:underline; float:right;}
		#m2b_ltx,#m2b_ltx h2,#m2b_rdtj,#m2b_rdtj h2{background:none;}
		#m2b_dhtb h2{background-position:-670px -568px;}
		#m2b_yltd h2{background-position:-670px -596px;}
		#m2b_wjgl h2{background-position:-670px -596px;}
		.m2b_bd{padding:8px 15px;}
			.m2b_bd ul{clear:both;}
			.m2b_bd ul li{padding-left:10px; height:22px; line-height:22px; background:url(images/c.gif) no-repeat -660px -356px;}
				.m2b_bd ul li a,.gl_fd a{color:#025530; text-decoration:underline;}
			
			ul.tab_nav li{float:left; width:45px; height:23px; margin-right:2px; padding:0; color:#325052; text-align:center; background:url(images/c.gif) no-repeat -470px -180px; cursor:pointer;}
				ul.tab_nav li.active{background-position:-420px -180px; position:relative; z-index:9999;}
			ul.tab_cnt_list{display:none; padding:10px; border:1px solid #75CD9F; position:relative; top:-1px; z-index:0; background:url(images/m2_bg_ul.png);}
				ul.tab_cnt_list.active{display:block;}
			
			.link_pic{display:inline; width:146px; float:left; margin:0 2px; text-align:center;}
				.link_pic img{padding:2px; border:1px solid #A0BBAD;}
				.link_pic span{display:block; margin-top:5px; height:20px; width:146px; clear:both; line-height:20px; text-align:center; color:#025530; white-space:nowrap; overflow:hidden; cursor:pointer;}
			.link_pic:hover span{text-decoration:underline;}

.m2_center{width:340px; float:left; padding-top:22px; padding-left:14px;}
	#slidebox{padding:10px 0; position:relative;}
		#slide_cnt{width:252px; height:188px; float:left; overflow:hidden; border:1px solid #C9A46C;}
			#slide_cnt li{display:none; width:252px; height:188px; padding:0; background:none; position:relative;}
			#slide_cnt li.active{display:block;}
				#slide_cnt li span{position:absolute; width:252px; height:20px; line-height:20px; color:#EFE071; text-align:center; left:0; bottom:0; z-index:1000;}
		#slide_bg{width:252px; height:20px; background:#B27D2D; opacity:0.5; filter:alpha(opacity=50); position:absolute; left:1px; top:180px; z-index:1;}
		#slide_nav{width:82px; float:right;}
			#slide_nav a{display:block; height:60px; margin-bottom:2px; border:1px solid #417C52; outline:none;}
			#slide_nav a.active{border-color:#C9A46C;}
			
	.m2b_bd.wjgl{padding:8px 5px;}
		.m2b_gl{width:270px; float:left;}
			.m2b_gl h3{width:270px; height:24px; line-height:24px; color:#224600; font-weight:bold; text-indent:1em; background:url(images/main2_left_bg1.png) no-repeat 0 0;}
			.m2b_gl ul{margin:5px; clear:none;}
			.gl_fd{height:20px; padding-right:10px; line-height:20px; text-align:right;}
		ul.m2b_gl_side{width:45px; float:right; padding:5px 0; background:url(images/main2_left_bg2.png); clear:none;}
			ul.m2b_gl_side li{background:none; padding:0; text-align:center; height:20px; line-height:20px;}
			ul.m2b_gl_side li a{text-decoration:none;}
			
.m2_right{width:200px; float:left; display:inline; padding-left:17px; padding-top:22px; display:inline;}
	.m2r_box{width:200px; margin-bottom:10px;}
	.m2rb_hd{width:200px; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:bold; color:#FFF; background:url(images/c.gif) no-repeat -200px -180px;}
	.m2r_box h3{height:30px; line-height:30px; color:#73623A; font-size:12px; font-weight:bold; text-indent:10px;}
	#rank .m2rb_hd{background:none;}
	.m2r_box ul{width:200px; margin:0 auto;}
	.m2r_box ul li{height:22px; width:100%; line-height:22px; float:left;}
		.m2r_box ul li a{font-size:12px; color:#A78C4E; padding-left:8px; text-decoration:underline; background:url(images/c.gif) no-repeat -660px -392px;}
	#cal ul{width:180px;}
		#cal li{width:100px;}
		#cal li.cal_l{width:80px;}
	#common ul{width:180px;}
	#rank ul,ul#comm_hot{width:160px;}
		#rank li,ul#comm_hot li{width:50%;}
	#business ul{width:180px;}
		#business li{width:100px;}
		#business li.bs_l{width:80px;}
	#server ul{width:120px;}
		#server li{width:60px;}
.footer{min-width:998px; _width:expression(this.clientWidth<998 ? 998+"px":this.clientWidth+"px"); margin:0 auto; padding-bottom:30px; background:url(images/footer_bd.gif); zoom:1;}
.footer_hd{min-width:998px; _width:expression(this.clientWidth<998 ? 998+"px":this.clientWidth+"px"); margin:0 auto; height:10px; background:url(images/footer_top.gif) repeat-x; zoom:1;}

.map{width:941px; margin:30px auto 0;}
	.map_hd{height:9px; overflow:hidden; background:url(images/map_hd.png) no-repeat 0 0;}
	.map_fd{height:9px; overflow:hidden; background:url(images/map_fd.png) no-repeat 0 0;}
	.map_bd{padding:10px 25px; color:#BCC19D; font-size:12px; background:url(images/map_bd.png) repeat-y 0 0;}
		.map_bd em{font-weight:bold;}
		.map_bd ul{margin:5px 0; height:20px;}
		.map_bd li{width:70px; height:20px; line-height:20px; float:left;}
		.map_bd li a{color:#BCC19D;}
		.map_bd li.map_title{padding-left:20px; background:url(images/c.gif) no-repeat -660px -120px;}
.copyright{font-size:12px; color:#949E72; font-family:Arial, Helvetica, sans-serif; line-height:2em; padding:20px 0;}
	.copyright a{color:#949E72;}
	
.act_r dd a:hover,.copyright a:hover{text-decoration:underline;}
.hot a:hover,.search_hot a:hover{color:#766E44;}	
#shortcut_links li a:hover{color:#88B548;}
.m2b_bd a:hover{color:#00B004;}
.m2r_box ul li a:hover{color:#73623A;}
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; visibility:hidden; clear:both; height:0;}